<? $DEFINITIONS = Zend_Registry::get('defines') ?>
<? $this->layout()->disableLayout() ?>

<form class="form-common" action="<?= $this->baseUrl() ?>/members/suspicious?id=<?= $this->member->id ?>" method="post" id="agency">
	<input type="hidden" name="user_id" value="<?= $this->member->user_id ?>" />

	<fieldset class="fleft" style="margin-right:5px; margin-top:5px; width: 246px;">
  		<legend>Suspicious</legend>

		<div class="inner">
			<label for="is_suspicious_m_e"><input type="checkbox" id="is_suspicious_m_e" name="is_suspicious" <? if ($this->member->is_suspicious): ?>checked="checked"<? endif; ?>/> Suspicious User</label>
		</div>
		<div class="inner">
			<label for="suspicious_reason_e">Reason</label>
			<textarea class="txt" name="suspicious_reason" id="suspicious_reason_e" style="width: 218px; height: 50px"><?= $this->member->suspicious_reason ?></textarea>
		</div>
		<div class="clear"></div>
	</fieldset>
	<div class="clear"></div>
</form>